uuid: 7916c76d-15ae-454a-8a2b-02012ad8d4a2
langcode: en
status: true
dependencies:
  module:
    - advanced_search
    - context
    - islandora
  theme:
    - olivero
id: solrsearchcontentadvancedsearchforblock
theme: olivero
region: sidebar
weight: -15
provider: null
plugin: 'advanced_search_block:solr_search_content__block_1'
settings:
  id: 'advanced_search_block:solr_search_content__block_1'
  label: 'Search within Collection'
  label_display: visible
  provider: advanced_search
  fields:
    - title_aggregated_fulltext
    - abstract_description_fulltext
    - linked_agent_name_fulltext
  context_filter: field_member_of
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  context_all:
    id: context_all
    negate: null
    values: collection
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
